.video_popup {cursor: pointer;}

div#block-1696314926305 {z-index: 9;}
div#block-1696329702250 {z-index: 9;}
div#block-1696265349934 {z-index: 9999999;}
div#block-1696303686638 { padding: 0;}
div#block-1696303723521 {text-align: center;}
@media(max-width:767px){
#block-1696315582057_0 .abs_img {position: absolute;top: 6%;right: 23%;width: 17%;}    
div#block-1696303171996 .social-icons__icons {justify-content: left !important;}
div#block-1696303171996  {padding-left:0;}
#block-1696265349934 .image , #block-1696265349934 .image__image {width: 60px !important;}
}
@media only screen and (min-width:768px) and (max-width:1023px) {
    br{display:none;}
    div#block-1696234370528_0 h1 {font-size:65px;}
    .custom_cls {    padding-left: 0px !important ; margin-top: 0px !important;}
    div#section-1696234370528 .sizer.sizer--full { min-height: 50vh !important;}
    #block-1696237308627 {margin-bottom: -227px !important;}
   #block-1696244603176 h1 , #block-1696242158032 h1 , #block-1696240774946_0 h1 {font-size: 70px !important;}
    #block-1696241585452 {margin-left: -34px !important;} 
    #block-1696244603176  {margin-left: 0px !important;} 
    #block-1696265349934 .image__image {width: 100px !important; }
    #block-1696257731429 .block {padding-left:30px !important;}
    div#block-1696257731429 h2 {font-size:35px !important;}
    #section-1696247634182 .slick-next {right: 5% !important;}
    #block-1696262339618 { width: 34% !important;}
    div#block-1696242258809 {width: 23% !important;}
    .cstm_header {padding-left:20px !important;padding-right:20px !important;}
}
@media only screen and (min-width:1024px) and (max-width:1363px) {
    br{display:none;}
    div#block-1696234370528_0 h1 {font-size:65px;}
    .custom_cls {    padding-left: 0px !important ; margin-top: 0px !important;}
    /*div#section-1696234370528 .sizer.sizer--full { min-height: 50vh !important;}*/
    #block-1696237308627 {margin-bottom: -227px !important;}
   #block-1696244603176 h1 , #block-1696242158032 h1 , #block-1696240774946_0 h1 {font-size: 70px !important;}
    #block-1696241585452 {margin-left: -34px !important;} 
    #block-1696244603176  {margin-left: 0px !important;} 
    #block-1696265349934 .image__image {width: 100px !important; }
    #block-1696257731429 .block {padding-left:30px !important;}
    div#block-1696257731429 h2 {font-size:35px !important;}
    #section-1696247634182 .slick-next {right: 5% !important;}
    #block-1696262339618 { width: 34% !important;}
    div#block-1696242258809 {width: 23% !important;}
    .cstm_header {padding-left:20px !important;padding-right:20px !important;}
}